<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Chat</title>
  <link rel="stylesheet" href="/styles.css">
</head>

<body>
  <div class="app">
    <div class="users">
      <ul id="users">

      </ul>
    </div>

    <input type="text" value="" id="changename" maxlength="32" />
    <input type="button" id="renommer" value="Renommer" />

    <div class="content">
      <ul id="messages"></ul>
      <form id="form" action="">
        <input id="input" autocomplete="off" /><button>Send</button>
    </div>
  </div>

  <script src="https://cdn.socket.io/socket.io-3.0.1.min.js"></script>
  <script src="chat.js"></script>
</body>

</html>